General plugins

For all plugins in the Plugins directory which don't yet have their own forum.

Documentation: Plugins developer docs and Plugins FAQ

Before starting a new discussion topic, please check the Plugins FAQ and try a forum search.

For all plugins which don't have their own forum


Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ...36 ()
DiscussionStarted byRepliesLast post
Payment Picture of Robert Johansson Robert Johansson 9 Robert Johansson
Mon, Aug 3, 2015, 5:09 PM
OneNote, Office365 and MS Mix Plugins now available Picture of Mike Churchward Mike Churchward 211 jay sweeney
Mon, Aug 3, 2015, 4:56 PM
New Virtual Programming Lab (VPL) module Picture of Juan Carlos Rodríguez-del-Pino Juan Carlos Rodríguez-del-Pino 420 Juan Carlos Rodríguez-del-Pino
Mon, Aug 3, 2015, 2:52 AM
Adding block plugin not available Picture of Haidar Aji Haidar Aji 1 Emma Richardson
Fri, Jul 31, 2015, 9:25 PM
Turnitin & Moodle 2.91: Error detected: upload_manager class cannot be used any more Picture of Sal Kaceli Sal Kaceli 5 John McGettrick
Wed, Jul 29, 2015, 4:28 PM
Internal mail plugin for Moodle 2, alpha version, testing required Picture of Juan Leyva Juan Leyva 108 Minh Hanh NGUYEN
Tue, Jul 28, 2015, 5:33 PM
WIZIQ Module GMT +13 timezone default problem Picture of Elton Shmutz Elton Shmutz 9 Arturo Garza
Tue, Jul 28, 2015, 3:33 AM
Local Plugin - Email Reminders for Calendar Events Picture of Isuru Madushanka Weerarathna Isuru Madushanka Weerarathna 34 Peter Ward
Mon, Jul 27, 2015, 6:15 PM
How to have inline code with GeSHi installed? Picture of Ellen Spertus Ellen Spertus 1 Ellen Spertus
Fri, Jul 24, 2015, 4:44 AM
Custom Module Dogbert rules! Frank Erazo 0 Frank Erazo
Fri, Jul 24, 2015, 3:16 AM
Fetch Cohort previous members, which are no more exist in cohort Jaswant Tak Jaswant Tak 3 Peter Bowen
Thu, Jul 23, 2015, 1:10 PM
Additional feature to Checklist plugin? Picture of Adele Shemberger Adele Shemberger 2 Adele Shemberger
Thu, Jul 23, 2015, 12:07 PM
Ou Blog - Personal blog on frontpage Picture of Csaba Gloner Csaba Gloner 1 Rob Johnson
Wed, Jul 22, 2015, 11:14 PM
Error: Working on Plugin Picture of George Rabeshi George Rabeshi 0 George Rabeshi
Wed, Jul 22, 2015, 9:22 PM
Invitation plugin install Picture of Abid Khan Abid Khan 0 Abid Khan
Wed, Jul 22, 2015, 8:21 PM
Moodle to Wordpress Integration Picture of Stephen Pearson Stephen Pearson 14 Rajiv Sathian
Tue, Jul 21, 2015, 10:22 PM
ELIS ETL records not correct Picture of Scott Karren Scott Karren 1 Brent Boghosian
Tue, Jul 21, 2015, 7:06 AM
error for moodle 2.9+ Picture of Manh VU Manh VU 1 Marcus Green
Mon, Jul 20, 2015, 8:30 PM
Local plugin adding course administration menu item : Display Course administration Menu Picture of Bhargava S Bhargava S 5 Bhargava S
Sun, Jul 19, 2015, 5:28 PM
Event Reminders Not Working moodle 2.8 Picture of Peter Ward Peter Ward 0 Peter Ward
Thu, Jul 16, 2015, 3:23 PM
Experience Points Widget / Plug-In Help Picture of James Addoms James Addoms 0 James Addoms
Thu, Jul 16, 2015, 4:49 AM
New contrib: LTI Provider Picture of Juan Leyva Juan Leyva 177 Sam Moulem
Wed, Jul 15, 2015, 9:20 PM
Quiz category wise grading plugin("gradebycategory") Picture of ram hk ram hk 0 ram hk
Wed, Jul 15, 2015, 7:02 PM
Choicegroup activity Picture of Kees Koopman Kees Koopman 0 Kees Koopman
Tue, Jul 14, 2015, 1:52 AM
New activity: Simple Certificate Picture of Carlos Alexandre Fonseca Carlos Alexandre Fonseca 324 Carlos Alexandre Fonseca
Tue, Jul 14, 2015, 12:00 AM
Mahara Assignment Type (updated for Moodle 2.3+) Picture of Tony Box Tony Box 5 Paul Nicholls
Mon, Jul 13, 2015, 6:24 AM
Masonry for Moodle 2.4 Picture of Daniel Klein Daniel Klein 0 Daniel Klein
Sat, Jul 11, 2015, 9:52 PM
is there any shop module for moodle? Picture of Hamed Azimi Hamed Azimi 3 Emma Richardson
Sat, Jul 11, 2015, 1:29 AM
Mail Plugins - Autoresponder Picture of Adam Shearman Adam Shearman 0 Adam Shearman
Thu, Jul 9, 2015, 5:09 PM
How to show registration and Log in in single page with help of plugin. Picture of Sunil Kr Yadav Sunil Kr Yadav 0 Sunil Kr Yadav
Wed, Jul 8, 2015, 9:46 PM
How to list all the resources and activities via plugin. Picture of Sunil Kr Yadav Sunil Kr Yadav 0 Sunil Kr Yadav
Wed, Jul 8, 2015, 9:45 PM
ELIS user set's theme Picture of Timofej Ovcarenko Timofej Ovcarenko 4 Brent Boghosian
Mon, Jul 6, 2015, 3:50 AM
Errors found in XMLDB file: Missing TABLES section Picture of Brett van de Sande Brett van de Sande 5 Brett van de Sande
Sat, Jul 4, 2015, 11:30 AM
2.9 upgrade broke my plugin! Picture of Wendi Daniels Wendi Daniels 0 Wendi Daniels
Fri, Jul 3, 2015, 3:14 PM
How to create a common library in moodle ? Picture of Nishant Pandya Nishant Pandya 2 Nishant Pandya
Thu, Jul 2, 2015, 9:42 PM
Presentation Module Picture of Karen Stepanyan Karen Stepanyan 146 Kathir Rajaraman
Wed, Jul 1, 2015, 3:47 PM
Built in Messages plugin not working Picture of Josh Wilkinson Josh Wilkinson 2 Josh Wilkinson
Tue, Jun 30, 2015, 5:15 PM
css and javascript Picture of badi azze badi azze 1 Priya Shanu
Mon, Jun 29, 2015, 8:50 PM
Guest login via course link W/O Guest Button Picture of Alice Garrard Alice Garrard 2 Michael Milette
Fri, Jun 26, 2015, 9:49 PM
oohoo - tab display Amy Amy Brown 9 Richard Oelmann
Fri, Jun 26, 2015, 6:49 PM
Program Tracking or Transcript - Module Available? Picture of Ken Gibson Ken Gibson 6 Keith Murray
Fri, Jun 26, 2015, 7:19 AM
How to handle backup/restore logs - moodle 2.7 Picture of Susana L. Susana L. 2 Susana L.
Thu, Jun 25, 2015, 10:40 PM
RRU Open Courses Picture of Carlos Chiarella Carlos Chiarella 0 Carlos Chiarella
Tue, Jun 23, 2015, 7:18 AM
Simple web forms Picture of Robert Scott Robert Scott 5 Mary Cooch
Tue, Jun 23, 2015, 2:04 AM
Videofile Picture of Russell Thomson Russell Thomson 0 Russell Thomson
Sat, Jun 20, 2015, 1:58 PM
SSO Integration with Salesforce Picture of Pawan Mudgal Pawan Mudgal 0 Pawan Mudgal
Fri, Jun 19, 2015, 8:09 PM
Custom SQL queries report now compatible with Moodle 2.0 Tim at Lone Pine Koala Sanctuary Tim Hunt 17 Diana Cuellar
Wed, Jun 17, 2015, 4:59 PM
Automatic generation of Student number and HR student files My little munchkin and me Giulia Clifford 16 Jose Mesa
Wed, Jun 17, 2015, 5:45 AM
Google apps integration: ending up in someone else's mailbox Picture of Vaya Willemen Vaya Willemen 9 Richard Oelmann
Wed, Jun 17, 2015, 12:20 AM
Wiris Math Filter can't press ok button Picture of rangga try rangga try 1 WIRIS team SUPPORT
Thu, Jun 11, 2015, 5:15 PM
simpleSAMLphp issue Picture of shailesh jai shailesh jai 4 Berret Hinn
Thu, Jun 11, 2015, 1:35 PM
Looking for a add-on/plugin Picture of Sjoerd Bakker Sjoerd Bakker 2 Sjoerd Bakker
Thu, Jun 11, 2015, 2:00 AM
To hide ELIS Administration for Student login Picture of Max Brown Max Brown 1 Brent Boghosian
Wed, Jun 10, 2015, 11:40 PM
User creation email plugin Picture of Pralad Dessai Pralad Dessai 2 Emma Richardson
Wed, Jun 10, 2015, 8:53 PM
"Plugins check" Error Picture of Rajakumar Jillella Rajakumar Jillella 0 Rajakumar Jillella
Tue, Jun 9, 2015, 9:55 PM
EPUB book export Richard Pilbery Richard Pilbery 15 Richard Pilbery
Tue, Jun 9, 2015, 12:16 AM
Enterprise Learning Intelligence Suite for Moodle Released Picture of Michael Penney Michael Penney 50 Just H
Mon, Jun 8, 2015, 11:02 PM
Local plugin enabling chinese Picture of Bhargava S Bhargava S 0 Bhargava S
Sun, Jun 7, 2015, 12:38 AM
Can Moodle Send Automatic Email Notification to enrolled users ? Picture of Pralad Dessai Pralad Dessai 5 Marcus Green
Thu, Jun 4, 2015, 4:24 PM
how to modify the css of a plugin view Picture of darajeur darajeur darajeur darajeur 3 Davo Smith
Thu, Jun 4, 2015, 2:57 AM
Course suggestions based on student Picture of John Turner John Turner 0 John Turner
Wed, Jun 3, 2015, 5:01 AM
Quick Mail Service for Moodle Version above 2.7 Picture of Deepak Rai Deepak Rai 1 Marcus Green
Tue, Jun 2, 2015, 6:30 PM
New plugin: Allocation form Picture of Barry Oosthuizen Barry Oosthuizen 0 Barry Oosthuizen
Thu, May 28, 2015, 11:11 PM
CMS integrations: Limesurvey Integration Me john ellingsworth 12 Jan Combrink
Thu, May 28, 2015, 10:36 PM
turnitintooltwo Picture of Conn Warwicker Conn Warwicker 3 John McGettrick
Wed, May 27, 2015, 8:24 PM
Local plugin, Make the custom menu active on clicking the menu item. Picture of Bhargava S Bhargava S 0 Bhargava S
Sun, May 24, 2015, 3:49 PM
Local plugin , menu item not getting added to Site Administration Picture of Bhargava S Bhargava S 1 Bhargava S
Sun, May 24, 2015, 3:45 PM
New plugin: Fullscreen toggle button for hiding side blocks Picture of Barry Oosthuizen Barry Oosthuizen 0 Barry Oosthuizen
Sat, May 23, 2015, 12:37 AM
Block or plugin to manage job offers to students Picture of dani dani dani dani 4 Mary Cooch
Thu, May 21, 2015, 5:16 PM
Search by teacher Picture of Gabriele Carioli Gabriele Carioli 2 Gabriele Carioli
Thu, May 21, 2015, 4:11 AM
ELIS ETL error Picture of Scott Karren Scott Karren 2 Scott Karren
Thu, May 21, 2015, 2:50 AM
EJSApp plugins: Bridging EJS, Remote Labs and Moodle Picture of Luis de la Torre Luis de la Torre 10 Luis de la Torre
Sat, May 16, 2015, 4:17 AM
Need help with embedding Videos in Moodle Picture of Priyanka Wani Priyanka Wani 4 Matt Bury
Sat, May 16, 2015, 12:32 AM
A tiny script: jumping to a course by shortname Picture of Toshihiro KITA Toshihiro KITA 6 Lucien Stals
Fri, May 15, 2015, 9:47 AM
Quick Searches Picture of Conn Warwicker Conn Warwicker 1 John Provasnik
Fri, May 15, 2015, 12:19 AM
Coding error detected, it must be fixed by a programmer: Could not load preference email_provider_moodle_instantmessage_permitted. Make sure the component and name you supplied to message_send() are valid. Picture of Fekade Daniel Fekade Daniel 0 Fekade Daniel
Thu, May 14, 2015, 4:54 PM
Issue with Turnitin Plugin Picture of Anna James Anna James 4 Anna James
Tue, May 12, 2015, 5:25 PM
css coding style Picture of badi azze badi azze 1 Justin Hunt
Fri, May 8, 2015, 3:58 PM
ELIS Program upgrade error Picture of Scott Karren Scott Karren 1 Brent Boghosian
Thu, May 7, 2015, 4:12 AM
multiselect menu as custom user profile field Picture of Nitin Jain Nitin Jain 8 Federica Marra
Wed, May 6, 2015, 10:38 PM
Notes for upgrading plugins? Picture of Jeff Shrek Jeff Shrek 7 Just H
Mon, May 4, 2015, 6:31 AM
Web Cam Plugin Picture of Mahtab Hussain Mahtab Hussain 16 Matt Bury
Sat, May 2, 2015, 12:24 AM
Full list of API functions like print_error? Picture of Jeff Shrek Jeff Shrek 2 Davo Smith
Fri, May 1, 2015, 3:28 PM
Generico Filter - a template maker Picture of Justin Hunt Justin Hunt 31 Derek Chirnside
Fri, May 1, 2015, 12:19 PM
Drop Guest into a course Picture of Alice Garrard Alice Garrard 0 Alice Garrard
Wed, Apr 29, 2015, 10:25 PM
WiZiQ Live Class Module Jagdeep Singh Pannu Jagdeep Singh Pannu 131 krishna krishna
Wed, Apr 29, 2015, 8:20 PM
Sharing Cart on 2.5.1+ Picture of Kit Malone Kit Malone 17 sonia sonia
Wed, Apr 29, 2015, 6:36 PM
Plug-in or API for Sharepoint 2013 and Nintex Picture of Vinod Vyas Vinod Vyas 0 Vinod Vyas
Sun, Apr 26, 2015, 4:17 PM
Course Material Plug-In Picture of Damian Str Damian Str 0 Damian Str
Sat, Apr 25, 2015, 2:45 AM
QuickMail truncating messages Clint Clinton Randolph 0 Clinton Randolph
Fri, Apr 24, 2015, 10:24 PM
ElIS - unlink class instance Picture of John Mallon John Mallon 3 John Mallon
Thu, Apr 23, 2015, 6:41 PM
Coding error detected, it must be fixed by a programmer: Unknown component location More information about this error Picture of zizo zizo zizo zizo 10 Richard Oelmann
Thu, Apr 23, 2015, 2:06 PM
Set URL Address Picture of solmaz naderi solmaz naderi 2 Michael Milette
Tue, Apr 21, 2015, 10:47 PM
Plugin to convert text plain to rich HTML in email welcome message Picture of Nella E. Nella E. 3 rob jephcote
Tue, Apr 21, 2015, 9:36 PM
Broken Plugin Picture of Oliver Robbins Oliver Robbins 17 Emma Richardson
Tue, Apr 21, 2015, 12:11 AM
text editor Picture of michael michael michael michael 2 AL Rachels
Sun, Apr 19, 2015, 10:38 PM
Homework Block Picture of Lewis Dunn Lewis Dunn 0 Lewis Dunn
Fri, Apr 17, 2015, 5:19 PM
Program management Picture of Richard Wyles Richard Wyles 11 Mark Whitington
Fri, Apr 17, 2015, 1:17 PM
moodle filter disable caching Picture of Torsten Händler Torsten Händler 1 Torsten Händler
Wed, Apr 15, 2015, 8:16 PM
Install Videowhisper conference Picture of Huu Bach Huu Bach 0 Huu Bach
Wed, Apr 15, 2015, 3:43 PM
Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ...36 ()